vClient para Android


([N4] ofsantana) #1

Buenas Tardes a todos.
Estoy empezando a considerar programar con Velneo V7, dado que desde hace años que programo con V6.x, ahora bien, seguramente en un inicio que quedaré en Nivel 1 como estoy ahora y luego compraré una nivel 2 cuando ya tenga un proyecto que pueda comercializar. Mi pregunta es, si quiero usar el vClient de Android, tengo que obligatoriamente ser Nivel 3 ó 4? No hay una posibilidad de hacer un pago solo por ese componente?

Saludos.


([N1] Pepeto) #2

Esa es una pregunta comercial, y solo podran respondertela en Velneo.

un saludo.
José Luis
http://www.ascsl.com


([N4] ofsantana) #3

Dale gracias… Les elevaré la pregunta a ellos entonces… Saludos


([N1] percyleoncio) #4

Por favor avisa lo que te digan, igual que tu tambien estoy en plan de programar en V7.


([N1] wilsonrayand) #5

Yo whirring Lo misnomer por Lo menos una beta para los N1, probar


([N3] Jose) #6

Buenas tardes @Ofsantana

Cuéntanos por favor tu respuesta apenas te aclaren la inquietud,

Gracias.